## vnstat 2.9

=== debian/changelog ===
vnstat (2.9-1) unstable; urgency=medium

  * New upstream version 2.9

  * d/patches: rebase patches
  * d/copyright: update years
  * d/rules: enable LTO via DEB_BUILD_MAINT_OPTIONS instead of appending
    flags manually

 -- Christian Göttsche <cgzones@googlemail.com>  Wed, 26 Jan 2022 19:31:11 +0100

vnstat (2.8-1) unstable; urgency=medium

  * New upstream version 2.8

  * d/patches: rebase and drop upstream applied ones
  * d/control: bump to std version 4.6.0 (no further changes)

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 05 Sep 2021 16:58:47 +0200

vnstat (2.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 16 Aug 2021 17:37:39 +0200

vnstat (2.7-1) experimental; urgency=medium

  * New upstream version 2.7

  * debian: drop vnstatd systemd service link, vnstat.service is now the
    single systemd service name
  * d/patches:
    - add patches for correct format length specifiers on 32-bit systems
      and const correctness
    - rebase and drop upstream-applied ones
  * d/vnstat.docs: install upstream CHANGES file
  * d/copyright: update years
  * d/salsa-ci.yml: use Debian recipe

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 16 May 2021 18:00:14 +0200
