## vnstat 2.10

=== debian/changelog ===
vnstat (2.10-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * register volative files with dh-cruft
  * remove obsolete dependency on lsb-base

  [ Christian Göttsche ]
  * d/control:
    - sort build depends
    - minimize nocheck build depends
    - bump to std version 4.6.2 (no further changes)
  * d/copyright: update year

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 26 Feb 2023 17:02:05 +0100

vnstat (2.10-1) unstable; urgency=medium

  * New upstream version 2.10

  * d/watch: update for GitHub API change
  * d/control: bump to std version 4.6.1 (no further changes)
  * d/patches: refresh and drop upstream applied one

 -- Christian Göttsche <cgzones@googlemail.com>  Sat, 22 Oct 2022 18:01:04 +0200
