=== debian/watch ===
version=4
opts="downloadurlmangle=s/archive\/refs\/tags\/v(.*)\.tar\.gz/releases\/download\/v$1\/@PACKAGE@-$1\.tar\.gz/, \
      pgpsigurlmangle=s/$/.asc/" https://github.com/vergoh/vnstat/tags \
    /vergoh/vnstat/archive/refs/tags/v(.*)\.tar\.gz
