## vnstat 2.12

=== debian/changelog ===
vnstat (2.12-1) unstable; urgency=medium

  * New upstream version 2.12

  * d/patches: rebase and drop upstream applied one
  * d/copyright: bump years

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 22 Jan 2024 15:12:46 +0100

vnstat (2.11-1) unstable; urgency=medium

  * New upstream version 2.11
  * d/patches: rebase
  * d/copyright: update upstream year
  * d/patches: add: man: run the tbl preprocessor to silence groff warning

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 20 Aug 2023 15:07:33 +0200
