=== debian/control ===
--- 
+++ 
@@ -3,8 +3,13 @@
 Priority: optional
 Maintainer: Christian Göttsche <cgzones@googlemail.com>
 Uploaders: Rob Savoury <savoury@savos.tech>
-Build-Depends: check, debhelper-compat (= 13), libgd-dev, libsqlite3-dev
-Standards-Version: 4.6.0
+Build-Depends:
+ check <!nocheck>,
+ debhelper-compat (= 13),
+ dh-cruft,
+ libgd-dev,
+ libsqlite3-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://humdi.net/vnstat/
 Vcs-Git: https://salsa.debian.org/debian/vnstat.git
@@ -13,7 +18,7 @@
 Package: vnstat
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: adduser, lsb-base, ${misc:Depends}, ${shlibs:Depends}
+Depends: adduser, ${misc:Depends}, ${shlibs:Depends}
 Suggests: vnstati
 Description: console-based network traffic monitor
  vnStat is a network traffic monitor for Linux. It keeps a log of
