=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 export DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra
 
 %:
-	dh $@
+	dh $@ --with cruft
