## vnstat 2.13

=== debian/changelog ===
vnstat (2.13-1) unstable; urgency=medium

  * New upstream version 2.13

  * d/control: bump to std version 4.7.0 (no further changes)
  * d/tests/control: drop default dependency
  * d/patches: rebase
  * d/copyright: bump years
  * d/salsa-ci.yml: enable build_twice job

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 16 Feb 2025 19:16:17 +0100
