=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-cruft,
  libgd-dev,
  libsqlite3-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://humdi.net/vnstat/
 Vcs-Git: https://salsa.debian.org/debian/vnstat.git
