=== debian/tests/control ===
Tests: version, fulltest
Restrictions: needs-root
